{
	"navbarSearch": "Recherche",
	"navbarHome": "Maison",
	"navbarLogin": "Se connecter",
	"navbarRegister": "S'inscrire",
	"navbarProfile": "Mon Profil",
	"navbarSettings": "Paramètres",
	"navbarLogout": "Se déconnecter"
}
